flutter_x_nfc 0.0.1
flutter_x_nfc: ^0.0.1 copied to clipboard

An NFC reader for Flutter's Android side

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub pub add flutter_x_nfc

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  flutter_x_nfc: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_x_nfc/flutter_x_nfc.dart';
0
likes
70
pub points
0%
popularity

An NFC reader for Flutter's Android side

Homepage

Documentation

API reference

Uploader

aaron3481.work@gmail.com

License

LICENSE

Dependencies

flutter

More

Packages that depend on flutter_x_nfc